#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "FAudio::FAudio-shared" for configuration "Release"
set_property(TARGET FAudio::FAudio-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FAudio::FAudio-shared PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/FAudio.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/FAudio.dll"
  )

list(APPEND _cmake_import_check_targets FAudio::FAudio-shared )
list(APPEND _cmake_import_check_files_for_FAudio::FAudio-shared "${_IMPORT_PREFIX}/lib/FAudio.lib" "${_IMPORT_PREFIX}/bin/FAudio.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
